######################################################################
#
#  Collection.conf - Collection points for the
#                    @THIS_BROKER_NAME@ Broker
#
#  @CONTACT_MESSAGE@
#
#  Each collection point must be in the format: ``host port type query''
# 
#  where 
#    host is the host from which to collect,
#    port is the port from which to collect,
#    type is the number of the Collection Type, as described below:
#      0 - From Gatherer: Full collection each time,  without data compression.
#      1 - From Gatherer: Incremental collections,    without data compression.
#      2 - From Gatherer: Full collection each time,  with    data compression.
#      3 - From Gatherer: Incremental collections,    with    data compression.
#      4 - From Broker: Full collection each time,    without data compression.
#      5 - From Broker: Incremental collections,      without data compression.
#      6 - From Broker: Collection based on a query,  without data compression.
#      7 - From Broker: Incremental based on a query, without data compression.
#
#    query is the optional query filter used to select the objects.
#      For collection types 0 through 5, query must be set to ``--''.
#      For collection types 6 and 7, query has the following syntax:
#	  --QUERY MyQuery [--FLAGS MyFlags] 
#
#######################################################################
#
#   Example Collection Points:
#
#   To collect from a Gatherer incrementally with data compression:
#
#       myhost 8500 3 --
#
#   To collect from a Broker incrementally:
#
#       myhost 8501 5 --
#
#   To collect from a Broker using a standard boolean query:
#
#       myhost 8501 7 --QUERY gnu OR software
#
#   To collect from a Broker using the same query, but case insensitive:
#
#       myhost 8501 7 --QUERY gnu OR software --FLAGS #index case insensitive
#
######################################################################

